Skip to main content

Create NetApp Authorization Credential​

Create NetApp authorization credential for ransomware resilience

Request Body

Request to create NetApp authorization credential

  • orgName string
  • orgId string
  • adminEmailId string
  • accessToken string
Responses

OK


Schema
  • accountInfo object
  • organizationId string
  • organizationName string
  • serviceAccountName string
  • licenses object[]

    Licenses

  • mode string

    License mode

  • serialNumber string

    License serial number

  • name string

    License name

  • status string

    License status

  • startDate date-time

    License start date and time

  • expiryDate date-time

    License expiry date and time

  • totalCapacity int64

    Total license capacity

  • usedCapacity int64

    Used license capacity

  • error object
  • errorMessage string
  • errorCode int32
Loading...